<?php

$db_host = "localhost";    //host name
$db_login = "om6nztq36hug_suni";         //user name
$db_pass = "#gPXqMGd1*4v";      //password
$db_base = "auminfosyserp2022";     //database name

$con = new PDO("mysql:host=$db_host;dbname=$db_base", $db_login, $db_pass);

if (!$con) {
    die("Error in connection") . $con->errorInfo();
} else {
    "connection successfull";
}

?>